PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Allgemeiner Druckerfehler



ElsterSmi
14.07.2011, 17:21
Grüß Gott zusammen,

erhalte folgende Fehlermeldung

Allgemeiner Druckerfehler.
Die Steuererklärung wurde nicht an das Finanzamt übermittelt.

Revision:6727
Funktion
DialogSendenAMST::naechsterSchritt
Datei:alle_anmst\dialogsendenamst.cpp
Zeile: 417

Gibt es schon einen Thread? oder neuer Fehler?

Beim Absenden der obigen Fehlermeldung erhielt ich gleich noch eine Fehlermeldung

Der Server konnte Ihre Anfrage nicht verarbeiten.
Mögliche Gründe könnten sein:
Sie haben eines der folgenden, nicht zugelassenen, Zeichen verwendet: spitze Klammern, Nummernzeichen, Anführungszeichen einfach und doppelt, sowie einen horizontalen Strich.
Sie haben unerlaubte Zeilenumbrüche verwendet.
Sie haben unerlaubten Code verwendet.
Bitte überprüfen Sie Ihre Eingabe.


Herzlichen Dank


Mike

sophie m.
14.07.2011, 17:30
diese Version, Revision 6727, ist wegen des aufgetretenen Fehlers zurückgezogen. Verwenden Sie:

Version 12.2.2.6665 vom 16.06.2011

ElsterSmi
14.07.2011, 18:08
herzlichen Dank für die rasche Antwort

wie verwende ich eine alte Version?

Bei mir kommt immer "wollen se updaten", dann klick ich auf ja und dann fülle ich das Formular aus zum Versenden.

Herzlichen Dank im voraus für Ihre Hilfe

Mike

stiller
14.07.2011, 19:26
Hallo Mike,
Download der entsprechend benötigten von 3! Versionen:
https://www.elster.de/elfo_down.php

Installieren, aber Arbeitsverzeichnisse beibehalten ( oder 2 mal JA klicken).

Gruss stiller

J.Gunst
18.01.2012, 11:03
Hallo stiller,

ich möchte mich für Ihre Antwort bedanken, auch wenn sie für mich etwas kurz und deshalb verwirrend war. Das mit 2 x Ja kam bei mir nicht. Funktioniert hat es trotzdem.

Enttäuschend ist für mich, dass ich durch das automatische Update 1 Stunde mit Fehlerbehebung beschäftigt war, obwohl der Fehler schon seit 1/2 Jahr bekannt ist.

Grüße
J.Gunst

stiller
18.01.2012, 11:48
Hallo J.Gunst,
seit 07/2011 hat sich einiges geändert.
Z.B. muss man auch mit XP Administratorrechte haben, um Updates zu installieren.
Die 3 Versionen sind eigentlich auch nicht mehr unbedingt notwendig, weil man nun einzelne Komponenten hinzufügen kann.

Es hat ja scheinbar doch noch geklappt.
Nur soviel zu einem "alten" Beitrag.

Gruss stiller